Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 09:16:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation magida                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  magida Bot:  Hi Magida ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502251132            12:54 PM, 07th May                   mayar                   Hi Magida,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:56 PM, 07th May                     magida                    654           12:56 PM, 07th May                     magida                    Hi mayar           12:56 PM, 07th May                     magida                    I received my orders today but the shoes were small for my daughter, now i want to know if its available in store so i can exchange it with a bigger size and in which branch           12:57 PM, 07th May                     magida                    9658137493           12:58 PM, 07th May                     magida                    Hello           12:59 PM, 07th May                   mayar                   Could you please allow me 2 minutes to check your order details?           01:01 PM, 07th May                     magida                    Ok           01:01 PM, 07th May                   mayar                   Currently, you may exchange Shoe Mart items in any Centrepoint/Shoemart store within 14 days from the collection/delivery date providing that the item is available in the store.   Products that have a manufacturing issue cannot be exchanged, however, a return and refund can be done.   You can return online purchases through the below three channels:   You can contact our customer support team on (800-6927) to book a return and to be notified of the refund amount based on our return policy.   You can now drop off your Centrepoint and Shoe Mart returns at any Centrepoint and Shoe Mart stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.   You can also book the return online. You can log into your account and go to Order History. Click on "9658137493". From that page, you can see an option to return an item. Just click on the box and follow the instructions.           01:08 PM, 07th May                   mayar                   Is there anything else i can help you with?            01:08 PM, 07th May                     magida                    I want to know if the shoes is available in store so i can exchange it in person           01:10 PM, 07th May                     magida                    Can you tell me in which branch i can find it?           01:10 PM, 07th May                     magida                    The same gold ballerinas in my order please           01:10 PM, 07th May                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:13 PM, 07th May                   mayar                   Is there anything else i can help you with?            01:13 PM, 07th May                     magida                    I’ll be waiting for your call           01:14 PM, 07th May                     magida                    Thank you           01:14 PM, 07th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:16 PM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2535794